%define module_name App-Wax
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Digest/SHA.pm) perl(ExtUtils/MakeMaker.pm) perl(File/BaseDir.pm) perl(File/Slurper.pm) perl(IPC/System/Simple.pm) perl(LWP.pm) perl(MIME/Types.pm) perl(Method/Signatures/Simple.pm) perl(Mouse.pm) perl(Parallel/parallel_map.pm) perl(Pod/Usage.pm) perl(Test/Differences.pm) perl(Test/TinyMocker.pm) perl(Try/Tiny.pm) perl(URI.pm) perl(version.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 2.3.0
Release: alt1
Summary: webify your CLI
Group: Development/Perl
License: artistic_2
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/C/CH/CHOCOLATE/%{module_name}-v%{version}.tar.gz
BuildArch: noarch

%description
`App::Wax' is the helper library for the wax manpage, a simple command-line program that runs
other command-line programs and converts their URL arguments to file paths.

See the the wax manpage documentation for more details.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name


%prep
%setup -q -n %{module_name}-v%{version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc Changes LICENSE.md README
%perl_vendor_privlib/A*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Tue Oct 02 2018 Igor Vlasenko <viy@altlinux.ru> 2.3.0-alt1
- regenerated from template by package builder

* Sat Jun 02 2018 Igor Vlasenko <viy@altlinux.ru> 2.2.1-alt1
- regenerated from template by package builder

* Sun Apr 29 2018 Igor Vlasenko <viy@altlinux.ru> 2.2.0-alt1
- regenerated from template by package builder

* Wed Apr 04 2018 Igor Vlasenko <viy@altlinux.ru> 2.1.0-alt1
- regenerated from template by package builder

* Wed Aug 02 2017 Igor Vlasenko <viy@altlinux.ru> 1.1.1-alt1
- regenerated from template by package builder

* Sat Dec 17 2016 Igor Vlasenko <viy@altlinux.ru> 1.1.0-alt1
- regenerated from template by package builder

* Thu Apr 02 2015 Igor Vlasenko <viy@altlinux.ru> 1.0.5-alt1
- regenerated from template by package builder

* Tue Feb 10 2015 Igor Vlasenko <viy@altlinux.ru> 1.0.3-alt1
- regenerated from template by package builder

* Mon Oct 14 2013 Igor Vlasenko <viy@altlinux.ru> 0.3.1-alt1
- initial import by package builder

